Skip to main content
POST
/
api
/
public
/
v1
/
plugins
/
v2
/
split
curl --request POST \ --url https://app.tagadapay.com/api/public/v1/plugins/v2/split \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "routeId": "route_abc123", "storeId": "store_abc123", "splitConfig": { "type": "weighted", "instances": [ { "instanceId": "inst_a", "weight": 50 }, { "instanceId": "inst_b", "weight": 50 } ], "stickyDuration": 604800 } } '
{
  "message": "<string>",
  "code": "<string>",
  "issues": [
    {
      "message": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Enter your API key as: Bearer your-api-key

Body

application/json
routeId
string
required
storeId
string
required
splitConfig
object
required
matcher
string
pathRemap
object
metadata
object
htmlInjections
object[]

Response

Successful response